.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-445ff204-59fd-27c0-1fd7-13a569263904 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 50% !important;
}
.lfr-layout-structure-item-dc62755f-73ee-0bc4-216d-e1f5cbff50c8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-034de718-e5ef-abcd-81b8-aa217d56e143 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03eeda5a-26d8-d0d2-6963-0b2364431635 {
margin-bottom: 100px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00bc538d-a0fd-f791-716b-c746d9cb6494 {
height: 80px !important;
}
.lfr-layout-structure-item-00bc538d-a0fd-f791-716b-c746d9cb6494 {
  bottom: 0;
  left: 0;
  right: 0}.lfr-layout-structure-item-979109ca-b944-9adc-888f-c852e97bb0b0 {
background-color: none !important;
height: 90vh !important;
}
.lfr-layout-structure-item-03d4345a-c031-7b2d-8ce4-01b83cfa52c7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
